@charset "UTF-8";
main {
  display: block;
}

body {
  -webkit-text-size-adjust: 100%;
  font-size: 14px;
  line-height: 1.7;
  letter-spacing: 1px;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic",  "メイリオ", Meiryo;
  color: #242424;
  min-width: 1000px;
  -webkit-font-smoothing: antialiased;
}

a {
  color: #242424;
  text-decoration: underline;
}

.sp {
  display: none;
}

/*---------------------------------------------------------------
ヘッダー
---------------------------------------------------------------*/
header {
  width: 980px;
  margin: 0 auto;
  padding-top: 12px;
}
header #logo {
  float: left;
}
header #head_info {
  width: 385px;
  float: right;
}
header #head_info #head_address {
  float: left;
}
header #head_info #head_tel {
  float: right;
  width: 147px;
  padding-top: 5px;
}
header nav {
  clear: both;
}
header nav #gnav {
  overflow: hidden;
  margin-bottom: 2px;
}
header nav #gnav li {
  float: left;
}

/*---------------------------------------------------------------
mv
---------------------------------------------------------------*/
.mv {
  margin-bottom: 50px;
}

#top_mv {
  background: url(../img/index/mv_back.gif) repeat-x center top;
  height: 510px;
  width: 100%;
  position: relative;
  min-width: 980px;
  overflow: hidden;
}
#top_mv .inner {
  position: absolute;
  top: 6px;
  left: 50%;
  margin-left: -540px;
}

#page_mv {
  background: url(../img/common/pagemv_back.gif) repeat-x center top;
  height: 325px;
  width: 100%;
  position: relative;
  min-width: 980px;
  overflow: hidden;
}
#page_mv .inner {
  position: absolute;
  top: 6px;
  left: 50%;
  margin-left: -540px;
}

/*---------------------------------------------------------------
footer
---------------------------------------------------------------*/
/*----- ここからが重要なフッター下部設定 -----*/
html, body {
  height: 100%;
}

#wrap {
  position: relative;
  min-height: 100%;
  height: auto !important;
  height: 100%;
  width: 100%;
}

#main {
  padding-bottom: 250px;
}

footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  background: url(../img/common/footer_back.gif) repeat-x center top;
  width: 100%;
  height: 140px;
  color: #fff;
  padding-top: 18px;
}
footer #copy {
  text-align: center;
  color: #fff;
  background: #888f75;
  font-size: 10px;
  padding: 10px 0;
  position: absolute;
  bottom: 0;
  width: 100%;
}
footer .inner {
  width: 980px;
  margin: 0 auto;
}
footer nav {
  float: left;
  padding-top: 30px;
}
footer nav ul li {
  display: inline;
  background: url(../img/common/footer_ico.png) no-repeat 0 2px;
  padding-left: 10px;
  margin-right: 40px;
}
footer nav ul li a {
  color: #fff;
  text-decoration: none;
  font-size: 13px;
}
footer nav ul li a:hover {
  text-decoration: underline;
}
footer .info {
  width: 370px;
  float: right;
}
footer .info .info_area {
  overflow: hidden;
}
footer .info .info_area .address {
  float: left;
  letter-spacing: 0.5px;
}
footer .info .info_area .tel {
  float: right;
}
footer .info .info_area .tel a {
  color: #fff;
  text-decoration: none;
}

#pagetop {
  position: fixed;
  bottom: 30px;
  right: 30px;
}

/*---------------------------------------------------------------
コンテンツ汎用
---------------------------------------------------------------*/
#main {
  overflow: hidden;
  width: 980px;
  margin: 0 auto;
  color: #606060;
}

#main_content {
  float: left;
  width: 690px;
}

#side_content {
  float: right;
  width: 250px;
}
#side_content .info {
  background: url(../img/common/side_back.jpg) no-repeat;
  height: 431px;
  padding: 0 26px;
  font-size: 12px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin-bottom: 20px;
}
#side_content .info h2 {
  text-align: center;
  margin-bottom: 15px;
  padding-top: 160px;
}
#side_content .info dl {
  overflow: hidden;
  margin-bottom: 5px;
}
#side_content .info dl dt {
  float: left;
}
#side_content .info dl dd {
  padding-left: 52px;
  padding-bottom: 10px;
}
#side_content #banner_area li {
  margin-bottom: 10px;
}

.hl_1 {
  font-size: 24px;
  background: url(../img/common/h1_back.gif) no-repeat 0 3px;
  padding-left: 25px;
  line-height: 24px;
  font-family: "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", serif;
  margin-bottom: 50px;
}

.hl_2 {
  font-size: 24px;
  background: url(../img/common/h1_back.gif) no-repeat 0 3px;
  padding-left: 25px;
  line-height: 24px;
  font-family: "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", serif;
  margin-bottom: 30px;
}

/*---------------------------------------------------------------
トップページ
---------------------------------------------------------------*/
.top_page ul li {
  margin-bottom: 20px;
}

/*---------------------------------------------------------------
専念寺の歴史
---------------------------------------------------------------*/
.history_page #sec_1 div.mb {
  margin-bottom: 35px;
  position: relative;
}
.history_page #sec_1 .img_area_1 {
  height: 306px;
  position: relative;
  margin-bottom: 80px;
}
.history_page #sec_1 .img_area_1 .back {
  width: 100%;
  height: 182px;
  background: #e1ddcd;
  position: absolute;
  top: 130px;
}
.history_page #sec_1 .img_area_1 .img1 {
  position: absolute;
  top: 0;
  left: 30px;
}
.history_page #sec_1 .img_area_1 .cap1 {
  position: absolute;
  bottom: 20px;
  left: 250px;
  font-family: "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", serif;
  font-size: 18px;
  color: #242424;
}
.history_page #sec_1 .img_area_1 .img3 {
  position: absolute;
  top: 50px;
  right: 30px;
}
.history_page #sec_1 .img_area_1 .cap2 {
  position: absolute;
  bottom: 40px;
  right: 134px;
  font-family: "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", serif;
  font-size: 18px;
  color: #242424;
}
.history_page #sec_1 .pad {
  padding-top: 0px;
  margin-bottom: 500px;
}
.history_page #sec_1 .img4 {
  float: left;
  width: 178px;
  margin: 0px 20px 35px 0;
  position: relative;
}
.history_page #sec_1 .img6 {
  float: left;
  width: 178px;
  margin: 0px 20px 40px 0;
  position: relative;
}
.history_page #sec_1 span.cap3 {
  position: absolute;
  left: 63px;
  top: 210px;
  font-family: "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", serif;
  font-size: 15px;
  color: #242424;
}
.history_page #sec_1 span.cap4 {
  position: absolute;
  left: 53px;
  top: 210px;
  font-family: "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", serif;
  font-size: 15px;
  color: #242424;
}
.history_page #sec_1 .img5 {
  float: right;
  margin: 0 0 20px 20px;
}

/*---------------------------------------------------------------
境内のご案内
---------------------------------------------------------------*/
.keidai_page .section {
  border-bottom: dotted 1px #ccc;
  padding-bottom: 40px;
  margin-bottom: 40px;
}
.keidai_page .section p {
  width: 360px;
  float: left;
}
.keidai_page .section .img {
  float: right;
  margin-top: -40px;
}

/*---------------------------------------------------------------
アクセス
---------------------------------------------------------------*/
.info_page .section {
  margin-bottom: 60px;
}
.info_page #sec_1 table {
  width: 100%;
}
.info_page #sec_1 table th {
  text-align: center;
  background: #e2e0d5;
  width: 26%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 15px;
}
.info_page #sec_1 table td {
  background: #edece8;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 15px;
}
.info_page #sec_1 table td a {
  color: #606060;
  text-decoration: none;
}
.info_page #sec_2 #google-maps {
  border: solid 15px #b0a88e;
}
.info_page #sec_2 #google-maps {
  position: relative;
  padding-bottom: 60%;
  height: 0;
  overflow: hidden;
}
.info_page #sec_2 #google-maps iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100% !important;
  height: 100% !important;
}
